.grid-x {
	display: table;
}


.header-home-container {
	height: 212px;
}

.grid-x>.large-12 {
    width: 1100px; 
    width: 100vw;
    display: table-row;
}

.grid-x>.large-2,
.grid-x>.large-3,
.grid-x>.large-4,
.grid-x>.large-5,
.grid-x>.large-6,
.grid-x>.large-7,
.grid-x>.large-8,
.grid-x>.large-9,
.grid-x>.large-10,
.grid-x>.large-11  {
	display: table-cell;
	vertical-align: top;
}

.owl-stage {
	display: none;
}


.footer-main-container .grid-x>.large-12 {
	width: auto;
}

